--
--===========================================================
-- Author:		Peter Bush
-- Create date:	26th February 2018
-- Description:	Stores all reset requests for passwords used in the Training Microsite
-- Called By:		e-Quip Training Microsite
-- =========================================================
-- History:
-- v1.00	26th February 2018	Peter Bush Created
-- =========================================================
--
IF OBJECT_ID(N'dbo.IIS_TrainingPasswordResetRequest', N'U') IS NULL 
BEGIN   
	CREATE TABLE [dbo].[IIS_TrainingPasswordResetRequest](
		[RequestId] [nvarchar](MAX) NOT NULL,
		[RequestDate] [datetime] NULL,
		[PersonnelId] [nvarchar](MAX) NOT NULL
	) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END