-- =======================================================================================================================================
-- Author:		Peter Bush
-- Create date: 26/02/2018
-- Description:	Table to store all users of the Training Microsite
-- Called By:	eQuipCloud Training Only
-- =======================================================================================================================================
-- History:
-- v1.00	26/02/2018	Peter Bush		Created 
-- =======================================================================================================================================
IF OBJECT_ID(N'dbo.IIS_TrainingUser', N'U') IS NULL 
BEGIN   
	CREATE TABLE [dbo].[IIS_TrainingUser](
	[TrainingUserId] [varchar](MAX) NOT NULL,
	[PersonnelId] [varchar](MAX) NOT NULL,
	[UserPassword] [varchar](50) NULL,
	[PasswordSalt] [varchar](50) NULL,
	[PasswordValidUntil] [datetime] NULL,
	[InActive] [bit] NULL
	) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
END
GO

SET ANSI_PADDING OFF
GO