/* 
===========================================================
 Author:		Philip Brassington
 Create date:	26th February 2018
 Description:	Stores all cusom control items used by Ward Users
 Called By:		e-Quip Ward Users Microsite
 =========================================================
 History:
 v1.00	26th February 2018	Philip Brassington Created
 =========================================================
*/
DROP TABLE [dbo].[IIS_CustomControl]
GO

CREATE TABLE [dbo].[IIS_CustomControl](
	Id int NOT NULL IDENTITY(1,1),
	ExplorerViewId INT NOT NULL,
	IP2StaticDataId INT NULL,
	ExplorerLookupId INT NULL,
	MappingName VARCHAR(50) NOT NULL, 
	DataTable VARCHAR(50) NOT NULL,
	PrimaryKey VARCHAR(50) NOT NULL,
	DisplayName VARCHAR(50) NOT NULL,
	UpdateForeignKey VARCHAR(50) NOT NULL
CONSTRAINT [PK_IIS_CustomControl] PRIMARY KEY CLUSTERED 
(
	Id ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
GO

