--
-- Standard Reference Data Inserts For Flexy Training Vanilla

--
-- Status
IF NOT EXISTS (SELECT * FROM PersonnelCompetenceStatus WHERE PersonnelCompetenceStatusClassId = 'APPROVED')
BEGIN
	INSERT INTO PersonnelCompetenceStatus 
	(PersonnelCompetenceStatusId, PersonnelCompetenceStatusCode, PersonnelCompetenceStatusShortName, PersonnelCompetenceStatusClassId)
	VALUES
	(NEWID(), 'APPROVED', 'APPROVED', 'APPROVED')
END

IF NOT EXISTS (SELECT * FROM PersonnelCompetenceStatus WHERE PersonnelCompetenceStatusClassId = 'REJECTED')
BEGIN
	INSERT INTO PersonnelCompetenceStatus 
	(PersonnelCompetenceStatusId, PersonnelCompetenceStatusCode, PersonnelCompetenceStatusShortName, PersonnelCompetenceStatusClassId)
	VALUES
	(NEWID(), 'REJECTED', 'REJECTED', 'REJECTED')
END

--
-- Required / Achieved
IF NOT EXISTS (SELECT * FROM CompetenceType WHERE CompetenceTypeClassId = 4)
BEGIN
	INSERT INTO CompetenceType
	(CompetenceTypeId, CompetenceTypeCode, CompetenceTypeShortName, CompetenceTypeClassId)
	VALUES
	(NEWID(), 'User', 'User', 4)
END

IF NOT EXISTS (SELECT * FROM CompetenceType WHERE CompetenceTypeClassId = 0)
BEGIN
	INSERT INTO CompetenceType
	(CompetenceTypeId, CompetenceTypeCode, CompetenceTypeShortName, CompetenceTypeClassId)
	VALUES
	(NEWID(), 'Misc', 'Misc', 0)
END